﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MahApps.Metro" version="1.5.0" targetFramework="net452" />
  <package id="RestSharp" version="106.1.0" targetFramework="net452" />
  <package id="ServiceStack.Interfaces" version="4.5.14" targetFramework="net452" />
  <package id="ServiceStack.Text" version="4.5.14" targetFramework="net452" />
  <package id="sqlite-net-pcl" version="1.4.118" targetFramework="net452" />
  <package id="SQLitePCLRaw.bundle_green" version="1.1.5" targetFramework="net452" />
  <package id="SQLitePCLRaw.core" version="1.1.5" targetFramework="net452" />
  <package id="SQLitePCLRaw.lib.e_sqlite3.linux" version="1.1.5" targetFramework="net452" />
  <package id="SQLitePCLRaw.lib.e_sqlite3.osx" version="1.1.5" targetFramework="net452" />
  <package id="SQLitePCLRaw.lib.e_sqlite3.v110_xp" version="1.1.5" targetFramework="net452" />
  <package id="SQLitePCLRaw.provider.e_sqlite3.net45" version="1.1.5" targetFramework="net452" />
  <package id="System.Runtime.Serialization.Primitives" version="4.3.0" targetFramework="net452" />
</packages>